Page MenuHomePhabricator

Adyen rejects merchant signature
Closed, ResolvedPublic1 Estimate Story Points

Description

Adyen is currently rejecting the merchant signature for our hosted payment page request.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterStage risk_score before signature

Event Timeline

Ejegg created this task.Oct 26 2015, 9:50 PM
Ejegg raised the priority of this task from to Needs Triage.
Ejegg updated the task description. (Show Details)
Ejegg added a subscriber: Ejegg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2015, 9:50 PM
Ejegg claimed this task.Oct 26 2015, 10:29 PM
Ejegg updated the task description. (Show Details)
Ejegg set Security to None.
Ejegg edited a custom field.

Change 249011 had a related patch set uploaded (by Ejegg):
Stage risk_score before signature

https://gerrit.wikimedia.org/r/249011

Change 249011 merged by jenkins-bot:
Stage risk_score before signature

https://gerrit.wikimedia.org/r/249011

Ejegg closed this task as Resolved.Oct 27 2015, 4:38 PM
Ejegg moved this task from Backlog to Done on the Fundraising Sprint Vengaboys board.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 19 2015, 6:30 PM